Bug 52058 - The NFS/LFS page cache bug
Summary: The NFS/LFS page cache bug
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Steve Dickson
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-20 00:36 UTC by hjl
Modified: 2007-04-18 16:36 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-11 11:14:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
A message with a patch. (1.50 KB, patch)
2001-08-20 00:37 UTC, hjl
no flags Details | Diff
Updated patch for support 64bit hosts (1.54 KB, patch)
2001-08-20 01:03 UTC, hjl
no flags Details | Diff
Fix a typo (1.54 KB, patch)
2001-08-20 01:13 UTC, hjl
no flags Details | Diff
Really support 64bit hosts, I hope :-) (1.54 KB, patch)
2001-08-20 01:36 UTC, hjl
no flags Details | Diff

Description hjl 2001-08-20 00:36:36 UTC
According to Trond, there is an NFS/LFS
page cache bug.

Comment 1 hjl 2001-08-20 00:37:20 UTC
Created attachment 28422 [details]
A message with a patch.

Comment 2 hjl 2001-08-20 01:03:29 UTC
Created attachment 28424 [details]
Updated patch for support 64bit hosts

Comment 3 hjl 2001-08-20 01:13:38 UTC
Created attachment 28425 [details]
Fix a typo

Comment 4 hjl 2001-08-20 01:36:16 UTC
Created attachment 28426 [details]
Really support 64bit hosts, I hope :-)

Comment 5 Steve Dickson 2004-08-11 11:14:53 UTC
This appears to have been fixed in later kernels


Note You need to log in before you can comment on or make changes to this bug.